.label-calc{

    text-align: right;

}



@media (max-width: 767px) {
    .detail h2{
        text-align: center !important;
    }

    .single-service-contents p{
        text-align: justify !important;
    }
    .single-service-contents .text-right{
        text-align: left !important;
    }
    .label-calc{
        text-align: left !important;        
    }
    .input-box input, select{
        width: 100% !important;
    }
    #include-fp p{
        font-size: 15px !important;
    }

}